@font-face {
    font-family: "yekan";
    src: url(../fonts/Yekan.eot);
    src: url(fonts/Yekan.eot?#iefix) format("embedded-opentype"),
     url(../fonts/Yekan.woff) format("woff"),
     url(../fonts/Yekan.ttf) format("truetype"),
     url(../fonts/Yekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal
}
html {
	direction:rtl;
}
body {
	direction:rtl;
    font-family: 'yekan', tahoma, sans-serif !important;
}
.text-right{
    text-align:right;
}
 .sky-form, .sky-form .label{
    text-align: right;
}
    .sky-form .icon-append {
        left: 5px !important;
        right:auto;
        padding-right: 3px !important;
        border-right-width: 1px !important;
        border-right-style: solid !important;
        padding-left: none;
        border-left-width: none;
        border-left-style: none;
    }
 header i {
     margin-left: 10px;
 }
 .sky-form .radio i, .sky-form .checkbox i {
    position: absolute;
    top: 5px;
   left: 0px;
    display: block;
    width: 19px;
    height: 19px;
    outline: medium none;
    border-width: 2px;
    border-style: solid;
    background: #FFF none repeat scroll 0% 0%;
}

 .FloatRight{
     float:right;
 }
 .div-text{
     direction:rtl;
 }
 #LoginButton{
     float: left !important;
 }
 .radio i, .checkbox i{
     left:auto!important;
     right:0!important;
 }
.radio, .checkbox {
    margin: 0 0 3px 0;
}
.sky-form .radio, .sky-form .checkbox {
    padding-right: 27px;
    padding-left:0;
}

select {
    padding: 2px !important;

}

/** Toast
    ************************************************************* **/
.toast-close-button {
    float: left !important;
}

#toast-container > .toast-error {
    background-position: right 15px center !important;
}

#toast-container > div {
    padding: 15px 50px 15px 15px!important;
}


/** General
    *************************************** */
.sky-form .input input, .sky-form .select select, .sky-form .textarea textarea {
    font-family: 'yekan', tahoma, sans-serif !important;
}

.lngSelect,.dropdown-menu {
    left: auto!important;
    right: 0 !important;
    text-align: right;
}
.lngSelect li a {
    padding: 3px 0!important;
}

